USE [COWS]
GO
SET NOCOUNT ON;
GO
ALTER TABLE dbo.LK_CTRY_CXR	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ORDR_ADR	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.VNDR_FOLDR	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.H5_FOLDR	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.USER_WFM	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_WRLD_HLDY	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_VNDR_EMAIL_LANG	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_CTRY_CXR	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_CTRY_CTY	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_XNCI_EMAIL_TYPE_MAPNG NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.NCCO_ORDR NOCHECK CONSTRAINT ALL
GO
--="INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('"&A2&"',1,"&C2&",NULL,GETDATE(),"&F2&",'"&G2&"',"&H2&",'"&I2&"',"&J2&")"
DELETE FROM dbo.LK_CTRY	WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Andorra',1,1,NULL,GETDATE(),1,'AD',2,'AND',376)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('United Arab Emirates',1,1,NULL,GETDATE(),1,'AE',2,'ARE',971)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Afghanistan',1,46,NULL,GETDATE(),1,'AF',2,'AFG',93)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Antigua And Barbuda',1,74,NULL,GETDATE(),1,'AG',1,'ATG',1268)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Anguilla',1,127,NULL,GETDATE(),1,'AI',1,'AIA',1264)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Albania',1,1,NULL,GETDATE(),1,'AL',2,'ALB',355)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Armenia',1,1,NULL,GETDATE(),1,'AM',2,'ARM',374)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Netherlands Antilles',1,1,NULL,GETDATE(),1,'AN',1,NULL,31)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Angola',1,1,NULL,GETDATE(),1,'AO',2,'AGO',244)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Antarctica',1,127,NULL,GETDATE(),1,'AQ',1,'ATA',NULL)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Argentina',1,1,NULL,GETDATE(),1,'AR',1,'ARG',54)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('American Samoa',1,50,NULL,GETDATE(),1,'AS',NULL,'ASM',1264)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Austria',1,1,NULL,GETDATE(),1,'AT',2,'AUT',43)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Australia',1,74,NULL,GETDATE(),1,'AU',3,'AUS',61)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Aruba',1,74,NULL,GETDATE(),1,'AW',1,'ABW',297)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Aland Islands',1,127,NULL,GETDATE(),1,'AX',2,'ALA',358)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Azerbaijan',1,1,NULL,GETDATE(),1,'AZ',2,'AZE',994)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Bosnia And Herzegovina',1,127,NULL,GETDATE(),1,'BA',2,'BIH',387)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Barbados',1,127,NULL,GETDATE(),1,'BB',1,'BRB',1246)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Bangladesh',1,1,NULL,GETDATE(),1,'BD',3,'BGD',880)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Belgium',1,1,NULL,GETDATE(),1,'BE',2,'BEL',32)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Burkina Faso',1,127,NULL,GETDATE(),1,'BF',2,'BFA',226)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Bulgaria',1,1,NULL,GETDATE(),1,'BG',2,'BGR',359)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Bahrain',1,1,NULL,GETDATE(),1,'BH',2,'BHR',973)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Burundi',1,1,NULL,GETDATE(),1,'BI',2,'BDI',257)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Benin',1,1,NULL,GETDATE(),1,'BJ',2,'BEN',229)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Bermuda',1,16,NULL,GETDATE(),1,'BM',1,'BMU',1441)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Brunei Darussalam',1,1,NULL,GETDATE(),1,'BN',3,'BRN',673)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Bolivia',1,1,NULL,GETDATE(),1,'BO',1,'BOL',591)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Bonaire',1,1383,NULL,GETDATE(),1,'BQ',1,'BES',535)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Brazil',1,16,NULL,GETDATE(),1,'BR',1,'BRA',55)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Bahamas',1,1,NULL,GETDATE(),1,'BS',1,'BHS',1242)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Bhutan',1,1,NULL,GETDATE(),1,'BT',2,'BTN',975)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Bouvet Island',1,50,NULL,GETDATE(),1,'BV',NULL,'BVT',NULL)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Botswana',1,1,NULL,GETDATE(),1,'BW',2,'BWA',267)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Belarus',1,1,NULL,GETDATE(),1,'BY',2,'BLR',375)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Belize',1,1,NULL,GETDATE(),1,'BZ',1,'BLZ',501)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Canada',1,1,NULL,GETDATE(),1,'CA',1,'CAN',1)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Cocos (Keeling) Islands',1,127,NULL,GETDATE(),1,'CC',3,'CCK',61)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Congo, The Democratic Republic',1,127,NULL,GETDATE(),1,'CD',2,'COD',243)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Central African Republic',1,127,NULL,GETDATE(),1,'CF',2,'CAF',236)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Congo',1,1,NULL,GETDATE(),1,'CG',2,'COG',242)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Switzerland',1,1,NULL,GETDATE(),1,'CH',2,'CHE',41)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Cote D'Ivoire',1,127,NULL,GETDATE(),1,'CI',2,'CIV',225)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Cook Islands',1,1,NULL,GETDATE(),1,'CK',3,'COK',682)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Chile',1,1,NULL,GETDATE(),1,'CL',1,'CHL',56)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Cameroon',1,1,NULL,GETDATE(),1,'CM',2,'CMR',237)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('China',1,1,NULL,GETDATE(),1,'CN',3,'CHN',86)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Colombia',1,1,NULL,GETDATE(),1,'CO',1,'COL',57)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Costa Rica',1,1,NULL,GETDATE(),1,'CR',1,'CRI',506)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Cuba',1,127,NULL,GETDATE(),1,'CU',1,'CUB',53)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Cape Verde',1,127,NULL,GETDATE(),1,'CV',2,'CPV',238)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Christmas Island',1,127,NULL,GETDATE(),1,'CX',3,'CXR',61)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Cyprus',1,1,NULL,GETDATE(),1,'CY',2,'CYP',357)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Czech Republic',1,1,NULL,GETDATE(),1,'CZ',2,'CZE',420)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Germany',1,1,NULL,GETDATE(),1,'DE',2,'DEU',49)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Diego Garcia',1,127,NULL,GETDATE(),1,'DG',3,NULL,246)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Djibouti',1,127,NULL,GETDATE(),1,'DJ',2,'DJI',NULL)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Denmark',1,1,NULL,GETDATE(),1,'DK',2,'DNK',253)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Dominica',1,127,NULL,GETDATE(),1,'DM',1,'DMA',1767)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Dominican Republic',1,1,NULL,GETDATE(),1,'DO',1,'DOM',1809)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Algeria',1,1,NULL,GETDATE(),1,'DZ',2,'DZA',213)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Ecuador',1,1,NULL,GETDATE(),1,'EC',1,'ECU',593)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Estonia',1,1,NULL,GETDATE(),1,'EE',2,'EST',372)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Egypt',1,74,NULL,GETDATE(),1,'EG',2,'EGY',20)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Western Sahara',1,127,NULL,GETDATE(),1,'EH',2,'ESH',NULL)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Eritrea',1,1,NULL,GETDATE(),1,'ER',2,'ERI',291)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Spain',1,1,NULL,GETDATE(),1,'ES',2,'ESP',NULL)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Ethiopia',1,1,NULL,GETDATE(),1,'ET',2,'ETH',251)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Finland',1,1,NULL,GETDATE(),1,'FI',2,'FIN',358)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Fiji',1,1,NULL,GETDATE(),1,'FJ',3,'FJI',679)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Falkland Islands (Malvinas)',1,127,NULL,GETDATE(),1,'FK',1,'FLK',500)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Micronesia',1,127,NULL,GETDATE(),1,'FM',3,'FSM',691)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Faroe Islands',1,1,NULL,GETDATE(),1,'FO',2,'FRO',298)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('France',1,1,NULL,GETDATE(),1,'FR',2,'FRA',33)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Gabon',1,127,NULL,GETDATE(),1,'GA',2,'GAB',241)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('United Kingdom',1,1,NULL,GETDATE(),1,'GB',2,'GBR',44)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Grenada',1,127,NULL,GETDATE(),1,'GD',1,'GRD',1473)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Georgia',1,1,NULL,GETDATE(),1,'GE',2,'GEO',995)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('French Guiana',1,1,NULL,GETDATE(),1,'GF',1,'GUF',594)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Guernsey',1,127,NULL,GETDATE(),1,'GG',2,'GGY',44)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Ghana',1,1,NULL,GETDATE(),1,'GH',2,'GHA',233)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Gibraltar',1,1,NULL,GETDATE(),1,'GI',2,'GIB',350)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Greenland',1,1,NULL,GETDATE(),1,'GL',2,'GRL',299)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Gambia',1,1,NULL,GETDATE(),1,'GM',2,'GMB',220)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Guinea',1,127,NULL,GETDATE(),1,'GN',2,'GIN',224)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Guadeloupe',1,127,NULL,GETDATE(),1,'GP',1,'GLP',590)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Equatorial Guinea',1,127,NULL,GETDATE(),1,'GQ',2,'GNQ',240)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Greece',1,1,NULL,GETDATE(),1,'GR',2,'GRC',30)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('South Georgia And The South Sa',1,50,NULL,GETDATE(),1,'GS',NULL,'SGS',500)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Guatemala',1,1,NULL,GETDATE(),1,'GT',1,'GTM',502)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Guam',1,1,NULL,GETDATE(),1,'GU',3,'GUM',671)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Guinea-Bissau',1,1,NULL,GETDATE(),1,'GW',2,'GNB',245)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Guyana',1,127,NULL,GETDATE(),1,'GY',1,'GUY',592)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Hong Kong',1,1,NULL,GETDATE(),1,'HK',3,'HKG',852)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Heard Island And Mcdonald Isla',1,127,NULL,GETDATE(),1,'HM',2,'HMD',NULL)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Honduras',1,1,NULL,GETDATE(),1,'HN',1,'HND',504)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Croatia',1,1,NULL,GETDATE(),1,'HR',2,'HRV',385)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Haiti',1,1,NULL,GETDATE(),1,'HT',1,'HTI',509)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Hungary',1,1,NULL,GETDATE(),1,'HU',2,'HUN',36)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Indonesia',1,1,NULL,GETDATE(),1,'ID',3,'IDN',62)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Ireland',1,1,NULL,GETDATE(),1,'IE',2,'IRL',353)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Israel',1,1,NULL,GETDATE(),1,'IL',2,'ISR',972)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Isle Of Man',1,127,NULL,GETDATE(),1,'IM',2,'IMN',44)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('India',1,1,NULL,GETDATE(),1,'IN',3,'IND',91)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('British Indian Ocean Territory',1,127,NULL,GETDATE(),1,'IO',3,'IOT',246)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Iraq',1,1,NULL,GETDATE(),1,'IQ',2,'IRQ',964)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Iran',1,1,NULL,GETDATE(),1,'IR',2,'IRN',98)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Iceland',1,1,NULL,GETDATE(),1,'IS',2,'ISL',354)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Italy',1,1,NULL,GETDATE(),1,'IT',2,'ITA',39)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Jersey',1,127,NULL,GETDATE(),1,'JE',2,'JEY',44)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Jamaica',1,1,NULL,GETDATE(),1,'JM',1,'JAM',876)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Jordan',1,127,NULL,GETDATE(),1,'JO',2,'JOR',962)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Japan',1,1,NULL,GETDATE(),1,'JP',3,'JPN',81)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Kenya',1,1,NULL,GETDATE(),1,'KE',2,'KEN',254)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Kyrgyzstan',1,1,NULL,GETDATE(),1,'KG',2,'KGZ',996)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Cambodia',1,127,NULL,GETDATE(),1,'KH',3,'KHM',855)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Kiribati',1,1,NULL,GETDATE(),1,'KI',2,'KIR',686)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Comoros',1,127,NULL,GETDATE(),1,'KM',2,'COM',269)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Saint Kitts And Nevis',1,127,NULL,GETDATE(),1,'KN',1,'KNA',869)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Korea, North',1,127,NULL,GETDATE(),1,'KP',3,'PRK',850)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Korea, South',1,127,NULL,GETDATE(),1,'KR',3,'KOR',82)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Kuwait',1,1,NULL,GETDATE(),1,'KW',2,'KWT',965)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Cayman Islands',1,127,NULL,GETDATE(),1,'KY',1,'CYM',345)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Kazakhstan',1,1,NULL,GETDATE(),1,'KZ',2,'KAZ',76)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Lao People'S Democratic Republ',1,50,NULL,GETDATE(),1,'LA',NULL,'LAO',856)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Lebanon',1,1,NULL,GETDATE(),1,'LB',2,'LBN',961)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Saint Lucia',1,127,NULL,GETDATE(),1,'LC',1,'LCA',758)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Liechtenstein',1,1,NULL,GETDATE(),1,'LI',2,'LIE',423)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Sri Lanka',1,50,NULL,GETDATE(),1,'LK',3,'LKA',94)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Liberia',1,1,NULL,GETDATE(),1,'LR',2,'LBR',231)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Lesotho',1,127,NULL,GETDATE(),1,'LS',2,'LSO',266)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Lithuania',1,1,NULL,GETDATE(),1,'LT',2,'LTU',370)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Luxembourg',1,1,NULL,GETDATE(),1,'LU',2,'LUX',352)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Latvia',1,16,NULL,GETDATE(),1,'LV',2,'LVA',371)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Libyan Arab Jamahiriya',1,127,NULL,GETDATE(),1,'LY',2,'LBY',218)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Morocco',1,127,NULL,GETDATE(),1,'MA',2,'MAR',212)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Monaco',1,1,NULL,GETDATE(),1,'MC',2,'MCO',377)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Moldova, Republic Of',1,127,NULL,GETDATE(),1,'MD',2,'MDA',373)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Montenegro',1,1,NULL,GETDATE(),1,'ME',2,'MEP',382)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('French Antilles St. Martin ',1,127,NULL,GETDATE(),1,'MF',1,NULL,596)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Madagascar',1,127,NULL,GETDATE(),1,'MG',2,'MDG',261)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Marshall Islands',1,50,NULL,GETDATE(),1,'MH',NULL,'MHL',692)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Macedonia, The Former Yugoslav',1,127,NULL,GETDATE(),1,'MK',2,'MKD',389)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Mali',1,1,NULL,GETDATE(),1,'ML',2,'MLI',223)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Myanmar',1,127,NULL,GETDATE(),1,'MM',3,'MMR',95)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Mongolia',1,1,NULL,GETDATE(),1,'MN',3,'MNG',976)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Macao',1,127,NULL,GETDATE(),1,'MO',3,'MAC',853)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Northern Mariana Islands',1,127,NULL,GETDATE(),1,'MP',3,'MNP',670)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Martinique',1,1,NULL,GETDATE(),1,'MQ',1,'MTQ',596)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Mauritania',1,1,NULL,GETDATE(),1,'MR',2,'MRT',222)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Montserrat',1,1,NULL,GETDATE(),1,'MS',2,'MSR',664)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Malta',1,127,NULL,GETDATE(),1,'MT',2,'MLT',356)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Mauritius',1,1,NULL,GETDATE(),1,'MU',2,'MUS',230)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Maldives',1,127,NULL,GETDATE(),1,'MV',3,'MDV',960)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Malawi',1,1,NULL,GETDATE(),1,'MW',2,'MWI',265)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Mexico',1,1,NULL,GETDATE(),1,'MX',1,'MEX',52)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Malaysia',1,1,NULL,GETDATE(),1,'MY',3,'MYS',60)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Mozambique',1,1,NULL,GETDATE(),1,'MZ',2,'MOZ',258)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Namibia',1,1,NULL,GETDATE(),1,'NA',2,'NAM',264)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('New Caledonia',1,1,NULL,GETDATE(),1,'NC',2,'NCL',687)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Niger',1,127,NULL,GETDATE(),1,'NE',2,'NER',227)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Norfolk Island',1,127,NULL,GETDATE(),1,'NF',3,'NFK',672)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Nigeria',1,1,NULL,GETDATE(),1,'NG',2,'NGA',234)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Nicaragua',1,1,NULL,GETDATE(),1,'NI',1,'NIC',505)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Netherlands',1,127,NULL,GETDATE(),1,'NL',2,'NLD',31)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Norway',1,1,NULL,GETDATE(),1,'NO',2,'NOR',47)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Nepal',1,1,NULL,GETDATE(),1,'NP',3,'NPL',977)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Nauru',1,1,NULL,GETDATE(),1,'NR',2,'NRU',674)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Niue',1,127,NULL,GETDATE(),1,'NU',2,'NIU',683)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('New Zealand',1,1,NULL,GETDATE(),1,'NZ',3,'NZL',64)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Oman',1,1,NULL,GETDATE(),1,'OM',2,'OMN',968)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Panama',1,1,NULL,GETDATE(),1,'PA',1,'PAN',507)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Peru',1,1,NULL,GETDATE(),1,'PE',1,'PER',51)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('French Polynesia',1,1,NULL,GETDATE(),1,'PF',3,'PYF',689)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Papua New Guinea',1,1,NULL,GETDATE(),1,'PG',3,'PNG',675)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Philippines',1,1423,NULL,GETDATE(),1,'PH',3,'PHL',63)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Pakistan',1,1,NULL,GETDATE(),1,'PK',3,'PAK',92)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Poland',1,1,NULL,GETDATE(),1,'PL',2,'POL',48)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Saint Pierre And Miquelon',1,127,NULL,GETDATE(),1,'PM',1,'SPM',508)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Pitcairn',1,127,NULL,GETDATE(),1,'PN',3,'PCN',NULL)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Puerto Rico',1,1,NULL,GETDATE(),1,'PR',1,'PRI',787)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Palestinian Territory, Occupie',1,127,NULL,GETDATE(),1,'PS',2,'PSE',970)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Portugal',1,1,NULL,GETDATE(),1,'PT',2,'PRT',351)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Palau',1,127,NULL,GETDATE(),1,'PW',3,'PLW',680)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Paraguay',1,1,NULL,GETDATE(),1,'PY',1,'PRY',595)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Qatar',1,1,NULL,GETDATE(),1,'QA',2,'QAT',974)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Reunion',1,127,NULL,GETDATE(),1,'RE',3,'REU',262)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Romania',1,1,NULL,GETDATE(),1,'RO',2,'ROU',40)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Serbia And Montenegro',1,127,NULL,GETDATE(),1,'RS',2,'SRB',381)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Russia',1,1,NULL,GETDATE(),1,'RU',2,'RUS',7)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Rwanda',1,127,NULL,GETDATE(),1,'RW',2,'RWA',250)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Saudi Arabia',1,1,NULL,GETDATE(),1,'SA',2,'SAU',966)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Solomon Islands',1,1,NULL,GETDATE(),1,'SB',3,'SLB',677)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Seychelles',1,1,NULL,GETDATE(),1,'SC',2,'SYC',248)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Sudan',1,127,NULL,GETDATE(),1,'SD',2,'SDN',249)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Sweden',1,1,NULL,GETDATE(),1,'SE',2,'SWE',46)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Singapore',1,1,NULL,GETDATE(),1,'SG',3,'SGP',65)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Saint Helena',1,127,NULL,GETDATE(),1,'SH',2,'SHN',290)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Slovenia',1,127,NULL,GETDATE(),1,'SI',2,'SVN',386)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Svalbard And Jan Mayen',1,127,NULL,GETDATE(),1,'SJ',2,'SJM',47)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Slovakia',1,127,NULL,GETDATE(),1,'SK',2,'SVK',421)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Sierra Leone',1,1,NULL,GETDATE(),1,'SL',2,'SLE',232)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('San Marino',1,1,NULL,GETDATE(),1,'SM',2,'SMR',378)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Senegal',1,1,NULL,GETDATE(),1,'SN',2,'SEN',221)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Somalia',1,127,NULL,GETDATE(),1,'SO',2,'SOM',252)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Suriname',1,127,NULL,GETDATE(),1,'SR',1,'SUR',597)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Sao Tome And Principe',1,127,NULL,GETDATE(),1,'ST',2,'STP',239)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('El Salvador',1,1,NULL,GETDATE(),1,'SV',1,'SLV',503)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Sint Maarten',1,127,NULL,GETDATE(),1,'SX',1,NULL,31)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Syrian Arab Republic',1,1,NULL,GETDATE(),1,'SY',2,'SYR',963)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Swaziland',1,1,NULL,GETDATE(),1,'SZ',2,'SWZ',268)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Turks And Caicos Islands',1,127,NULL,GETDATE(),1,'TC',1,'TCA',649)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Chad',1,127,NULL,GETDATE(),1,'TD',2,'CAF',235)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('French Southern Territories',1,127,NULL,GETDATE(),1,'TF',3,'ATF',NULL)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Togo',1,127,NULL,GETDATE(),1,'TG',3,'TGO',228)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Thailand',1,74,NULL,GETDATE(),1,'TH',3,'THA',66)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Tajikistan',1,1,NULL,GETDATE(),1,'TJ',2,'TJK',992)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Tokelau',1,127,NULL,GETDATE(),1,'TK',3,'TKL',690)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Timor-Leste',1,127,NULL,GETDATE(),1,'TL',3,'TLS',NULL)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Turkmenistan',1,1,NULL,GETDATE(),1,'TM',2,'TKM',993)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Tunisia',1,1,NULL,GETDATE(),1,'TN',2,'TUN',216)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Tonga',1,50,NULL,GETDATE(),1,'TO',NULL,'TON',676)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Turkey',1,1,NULL,GETDATE(),1,'TR',2,'TUR',90)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Trinidad And Tobago',1,127,NULL,GETDATE(),1,'TT',1,'TTO',868)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Tuvalu',1,1,NULL,GETDATE(),1,'TV',2,'TUV',688)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Taiwan',1,1,NULL,GETDATE(),1,'TW',3,'TWN',886)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Tanzania, United Republic Of',1,127,NULL,GETDATE(),1,'TZ',2,'TZA',255)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Ukraine',1,1,NULL,GETDATE(),1,'UA',2,'UKR',380)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Uganda',1,1,NULL,GETDATE(),1,'UG',2,'UGA',256)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('United States Minor Outlying I',1,50,NULL,GETDATE(),1,'UM',NULL,'UMI',1)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('United States',1,1,NULL,GETDATE(),1,'US',1,'USA',1)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Uruguay',1,1,NULL,GETDATE(),1,'UY',1,'URY',598)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Uzbekistan',1,1,NULL,GETDATE(),1,'UZ',2,'UZB',998)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Holy See (Vatican City State)',1,127,NULL,GETDATE(),1,'VA',2,'VAT',379)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Saint Vincent And The Grenadin',1,127,NULL,GETDATE(),1,'VC',1,'VCT',784)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Venezuela',1,1,NULL,GETDATE(),1,'VE',1,'VEN',58)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Virgin Islands, British',1,127,NULL,GETDATE(),1,'VG',1,'VGB',284)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Virgin Islands, U.S.',1,127,NULL,GETDATE(),1,'VI',1,'VIR',340)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Viet Nam',1,127,NULL,GETDATE(),1,'VN',3,'VNM',84)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Vanuatu',1,127,NULL,GETDATE(),1,'VU',3,'VUT',678)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Wallis And Futuna',1,127,NULL,GETDATE(),1,'WF',3,'WLF',681)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Samoa',1,127,NULL,GETDATE(),1,'WS',3,'WSM',685)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Yemen',1,127,NULL,GETDATE(),1,'YE',2,'YEM',967)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Mayotte',1,127,NULL,GETDATE(),1,'YT',2,'MYT',262)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Yugoslavia',1,38,NULL,GETDATE(),1,'YU',2,'YUG',NULL)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('South Africa',1,1,NULL,GETDATE(),1,'ZA',2,'ZAF',27)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Zambia',1,1,NULL,GETDATE(),1,'ZM',2,'ZMB',260)
INSERT INTO dbo.LK_CTRY (CTRY_NME, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT, REC_STUS_ID, CTRY_CD, RGN_ID, L2P_CTRY_CD, ISD_CD) VALUES ('Zimbabwe',1,1,NULL,GETDATE(),1,'ZW',2,'ZWE',263)


ALTER TABLE dbo.LK_CTRY_CXR	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ORDR_ADR	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.VNDR_FOLDR	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.H5_FOLDR	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.USER_WFM	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_WRLD_HLDY	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_VNDR_EMAIL_LANG	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_CTRY_CXR	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_CTRY_CTY	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_XNCI_EMAIL_TYPE_MAPNG CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.NCCO_ORDR CHECK CONSTRAINT ALL
GO
